.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7209f89d-f25e-6594-2d13-2a254a1f9fb2 {
display: none !important;
}
.lfr-layout-structure-item-188be020-79e9-e3d8-c7ec-e0a5c6c6a5db {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-69e17b5e-fdc1-5e65-9c23-f1db59445636 {
display: none !important;
}
.lfr-layout-structure-item-a1a106e9-caa0-d25d-1138-420cad82d2ca {
text-align: center !important;
}
.lfr-layout-structure-item-0574faf2-66b3-355b-2182-a89ec006065e {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-2e626f1e-3a35-6bd7-e6c1-2e2bb0d5b8b8 {
margin-bottom: -20px !important;
}
.lfr-layout-structure-item-31be3aa2-17a2-7498-5b9b-7de44fb75c8d {
display: none !important;
}
.lfr-layout-structure-item-42cdb335-1f99-e64a-29ba-7532837e5aa9 {
display: none !important;
}
.lfr-layout-structure-item-1c24890c-8170-8c2c-62a7-6a2f81a4daa7 {
display: none !important;
}
.lfr-layout-structure-item-aed661b3-2d14-35e5-3744-d475d6132ff5 {
display: none !important;
}
.lfr-layout-structure-item-082ad291-f703-628b-ab82-ac1baffdea54 {
display: none !important;
}
.lfr-layout-structure-item-fadb0346-5807-18ed-b2c7-2bb3e6f97844 {
display: none !important;
}
.lfr-layout-structure-item-a320d037-231f-2fcc-b1ae-37bb12d53e23 {
margin-bottom: -15px !important;
margin-top: -25px !important;
}
